 *{ padding: 0;margin: 0;}
@font-face {font-family: Guardian Sans;src: url("../fonts/GuardianSansMedium.ttf");}
body{ text-align: justify;  line-height: 30px; color: #000;font-size: 15px; letter-spacing: 1px; margin-bottom: 0px; 
font-family: "Sora", sans-serif;
 }
 html {
  scroll-behavior: smooth;
}
span{ }
h1,h2,h3,h4,h5,h5,h6{ color: #000; line-height:1.3;letter-spacing:1.3px;  font-family: "Marcellus", serif;   }
p{text-align: justify;  line-height: 30px; color: #000;font-size: 15px; letter-spacing: 1px; margin-bottom:10px;  }
a{text-decoration:none; color: #000;font-size: 15px;  letter-spacing: 1px;}
.clear_all{clear:both;}
button:focus, input:focus, textarea:focus,a:focus {outline: 0;}
/*announcement*/
.announcement{width:100%;padding:5px 0px;position:relative;background: linear-gradient(135deg, #32003f, #8a0c57, #c4185b);} 
.ticker {position: relative;overflow: hidden;}
.ticker__viewport {display: block;white-space: nowrap; }
.ticker__track {display: inline-block;white-space: nowrap;will-change: transform;animation: scroll linear infinite;}
.ticker:hover .ticker__track {animation-play-state: paused;}
.ticker__item {display: inline-block;padding: 0px 20px;border-radius: 999px;}
  @keyframes scroll {
    from { transform: translateX(100vw); }
    to { transform: translateX(-100%); }
  }
 .ticker__item{color:#fff;line-height: 30px;  font-size: 13px; letter-spacing: 1px;} 
 .twhatsapp{position:relative;padding-left:28px;}
 .twhatsapp p{color:#fff;margin-bottom:0px;}
 .twhatsapp img{width:20px;height:auto;position:absolute;top:4px;left:0px;}
 .twhatsapp p a{text-decoration:none;color:#fff;}
 .tsocial{text-align:right;}
 .tsocial a{display:inline-block;margin-right:6px;}
 .tsocial a img{width:20px;height:auto;}
 .tslider .owl-carousel .owl-item img {display: inline-block;    width: 100%;max-width:22px;height:auto;margin-left:3px;}
 .tslider p{color:#fff;margin-bottom:0px;text-align:center;}
.tslider  .owl-carousel {   position: relative;}
.tslider .owl-carousel .owl-nav {position: absolute;top: 50%;left: 0;
    width: 100%;transform: translateY(-50%);
    pointer-events: none; /* important */}
.tslider .owl-carousel .owl-nav button {position: absolute;
    top: 50%;transform: translateY(-45%);background: transparent !important;
    border: none;font-size: 18px;color: #fff;
    cursor: pointer;pointer-events: all;}
.tslider .owl-carousel .owl-nav .owl-prev {left: 10px;}
.tslider .owl-carousel .owl-nav .owl-next {    right: 10px;}
.tslider .owl-theme .owl-nav [class*=owl-]{margin:0px;}
.tslider .owl-theme .owl-nav {   margin-top: 0;}
/*header*/
.header{width: 100%;padding:2px 0px;position: relative; height: auto;top: 0px;left: 0px;z-index: 123;background:#fff;  }
.mlogo{width:100%;}
.mlogo img{width:100%;height:auto; padding:0px;    max-width:150px;}
.main_menu{width:100%;   position: relative;top:0px;z-index: 12; }
.main_menu #nav {width: 100%;  }
.main_menu #nav > a {display: none;}
.main_menu #nav li {position: relative;}
.main_menu #nav li a {color: #fff;display: block;}
.main_menu #nav > ul {margin: 0px 0px; text-align: center;padding:3px 20px;border-top:0px solid #F5F5F6;
list-style: none; }
.main_menu #nav > ul > li {display:inline-block;padding:1px 25px;position:relative;}
.main_menu #nav > ul > li > a {text-decoration:none;font-size: 16px;font-weight:500;color:#000;position:relative;text-transform: capitalize; }
.main_menu #nav > ul > li:not( :last-child ) > a {/*border-right: 1px solid #cc470d;*/}
.sub-menu{position:relative;}
.main_menu #nav > ul > li:hover > a  {color: #000;}
/*.main_menu ul li ul:before { content: ''; height: 0; left: 10px; position: absolute; top: -10px; width: 0; border-left: 10px solid transparent; border-right: 10px solid transparent; border-bottom: 10px solid #ccc; }*/
/* second level */
.main_menu #nav li ul {background-color: #fff;  box-shadow: 0 5px 20px 0 rgb(0 0 0 / 25%); transition:.3s;transition: 0.2s 1s;
display: none;position: absolute;  z-index: 12;width: 250px; padding: 10px 10px;box-shadow: 0 2px 10px 0 rgb(0 0 0 / 8%); border-radius: 4px;}
.main_menu #nav li:hover ul {display: block; animation-name: fadeInUp;transition-delay: 0s;animation-duration: .4s; }
li#nav li ul  {position:relative;}
li#nav li ul:after {width: 0;height: 0;border: 0.313em solid transparent; /* 5 */border-bottom: none;border-top-color: #000;content: '';vertical-align: middle;
display: inline-block;position: relative;right: -6px; /* 5 */}
.main_menu #nav li:not( :first-child ):hover ul {left: 0;text-align: left;}
.main_menu #nav li ul li{     list-style: none; padding: 5px;border-bottom: 0px solid #ccc;display: block;}
.main_menu #nav li ul li:last-child a{background:transparent;color:#231101;padding: 0px; }
.main_menu #nav li ul li:last-child{padding-right:0px;}
.main_menu #nav li ul a {text-decoration:none; font-size: 15px;font-weight:400; color: #091d3e;}
.main_menu #nav li ul li a:hover,.main_menu #nav li ul:not( :hover ) li.active a {background-color: #fff;color:#000;}
@media only screen and ( max-width: 62.5em ) /* 1000 */ {
.main_menu #nav {width: 100%;position: static;margin: 0;}}
@media only screen and ( max-width: 40em ) /* 640 */ {
.main_menu #nav {position: relative;top: auto;left: auto;}
.main_menu #nav > a {text-align: left;text-indent: -9999px;background-color: #6a7bff;position: relative;}
.main_menu #nav > a:before,.main_menu #nav > a:after {position: absolute;border: 2px solid #fff;top: 35%;left: 25%;right: 25%;content: '';}
.main_menu #nav > a:after {top: 60%;}
.main_menu #nav:not( :target ) > a:first-of-type,.main_menu #nav:target > a:last-of-type {display: block;}
/* first level */
.main_menu #nav > ul {height: auto;display: none;position: absolute;left: 0;right: 0;}
.main_menu #nav:target > ul {display: block;}
.main_menu #nav > ul > li {width: 100%;float: none;}
.main_menu #nav > ul > li > a {height: auto;text-align: left;padding: 0 0.833em; /* 20 (24) */}
.main_menu #nav > ul > li:not( :last-child ) > a {border-right: none;border-bottom: 1px solid #cc470d;}
/* second level */
.main_menu #nav li ul {position: static;padding: 1.25em; /* 20 */padding-top: 0;}}
.mlogo2{display:block;}
.mlogo2 img{width:100%;height:auto; }
/*main_menu2*/
.main_menu2{display:none;padding:0px 6px;width: 100%;  }
.logo2 img{width:100%;height:auto; }
.logo3{padding:5px 10px;}
.logo3 img{width:100%;height:auto; }
.menu-button img{width:20px;}
.swipe-nav__inner img{width:20px;}
.main_menu2 .menu-button {display: inline-block;position: absolute;z-index: 1; top: 35%;
right: 25px;  background: linear-gradient(135deg, #32003f, #8a0c57, #c4185b);font-size: 1.5em;line-height: 1.5;width: auto;
text-align: center;border-radius: 0;padding: 1px 10px;}
.main_menu2 .swipe-nav { position: fixed;  z-index: 2; top: 0px; right: 0; bottom:initial;
left: 0; visibility: hidden; transition: visibility 0.2s ease;}
.main_menu2 .swipe-nav__overlay {  cursor: default; display: block; position: absolute;  top: 0; right: 0;  bottom: 0; left: 0; transition: opacity 0.2s ease;
transform: translateZ(0);  opacity: 0; background: rgba(0, 0, 0, 0.5); will-change: opacity;}
.main_menu2 .swipe-nav__panel { position: absolute;top: 0; bottom: 0; left: 0; width: 300px; margin: 0px 0; transition: 0.2s ease-out;
transition-property: transform; transform: translate3d(-100%, 0, 0); background-color: #fff; will-change: transform; }
.main_menu2 .swipe-nav__scroller { height: 100%; overflow-y: auto; overflow-x: hidden;}
.main_menu2 .js .swipe-nav__panel:after { position: fixed; top: 0; bottom: 0; left: 100%; visibility: visible; width: 1em; content: "";}
.main_menu2 .swipe-nav__inner { position: relative; min-height: 100%; padding-bottom: 0; border-top: 0 solid #eaeaea;padding: 20px 10px;}
.main_menu2 .swipe-nav__inner .menu-button {  top: -35px;
right: 10px;}
.main_menu2 .swipe-nav--open,
.main_menu2 .no-js .swipe-nav:target {visibility: visible;}
.main_menu2 .swipe-nav--open .swipe-nav__overlay,
.main_menu2 .no-js .swipe-nav:target .swipe-nav__overlay {opacity: 1;}
.main_menu2 .swipe-nav--open .swipe-nav__panel,
.main_menu2 .no-js .swipe-nav:target .swipe-nav__panel { transform: translate3d(0, 0, 0);}
.main_menu2 nav{position:relative;width:100%;margin:0 auto;height: 100vh;}
#cssmenu,#cssmenu ul,#cssmenu ul li,#cssmenu ul li a,#cssmenu #head-mobile{border:0;list-style:none;line-height:1.4;display:block;position:relative;-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box}
#cssmenu:after,#cssmenu > ul:after{content:".";display:block;clear:both;visibility:hidden;line-height:0;height:0}
#cssmenu #head-mobile{display:none}
#cssmenu{  }
#cssmenu > ul > li{float:left}
#cssmenu > ul > li > a{padding:14px;font-size:15px; text-decoration:none;color:#1d2331;text-transform: uppercase;  }
#cssmenu > ul > li:hover > a,#cssmenu ul li.active a{color:#000;}
#cssmenu > ul > li:hover,#cssmenu ul li.active:hover,#cssmenu ul li.active,#cssmenu ul li.has-sub.active:hover{background:transparent!important;-webkit-transition:background .3s ease;-ms-transition:background .3s ease;transition:background .3s ease;}
#cssmenu > ul > li.has-sub > a{padding-right:30px}
#cssmenu > ul > li.has-sub > a:after{position:absolute;top:22px;right:11px;width:8px;height:2px;display:block;background:#ddd;content:''}
#cssmenu > ul > li.has-sub > a:before{position:absolute;top:19px;right:14px;display:block;width:2px;height:8px;background:#ddd;content:'';-webkit-transition:all .25s ease;-ms-transition:all .25s ease;transition:all .25s ease}
#cssmenu > ul > li.has-sub:hover > a:before{top:23px;height:0}
#cssmenu ul ul{position:absolute;left:-9999px}
#cssmenu ul ul li{height:0;-webkit-transition:all .25s ease;-ms-transition:all .25s ease;background:#333;transition:all .25s ease}
#cssmenu ul ul li:hover{}
#cssmenu li:hover > ul{left:auto}
#cssmenu li:hover > ul > li{height:35px}
#cssmenu ul ul ul{margin-left:100%;top:0}
#cssmenu ul ul li a{border-bottom:1px solid rgba(150,150,150,0.15);padding:11px 15px;width:140px;font-size:15px;text-decoration:none;color:#ddd; text-transform: uppercase;}
#cssmenu ul ul li:last-child > a,#cssmenu ul ul li.last-item > a{border-bottom:0}
#cssmenu ul ul li:hover > a,#cssmenu ul ul li a:hover{color:#ccc}
#cssmenu ul ul li.has-sub > a:after{position:absolute;top:16px;right:11px;width:8px;height:2px;display:block;background:#ddd;content:''}
#cssmenu ul ul li.has-sub > a:before{position:absolute;top:13px;right:14px;display:block;width:2px;height:8px;background:#ddd;content:'';-webkit-transition:all .25s ease;-ms-transition:all .25s ease;transition:all .25s ease}
#cssmenu ul ul > li.has-sub:hover > a:before{top:17px;height:0}
#cssmenu ul ul li.has-sub:hover,#cssmenu ul li.has-sub ul li.has-sub ul li:hover{background:#fff;}
#cssmenu ul ul ul li.active a{border-left:1px solid #333}
#cssmenu > ul > li.has-sub > ul > li.active > a,#cssmenu > ul ul > li.has-sub > ul > li.active> a{border-top:1px solid #333}
@media screen and (max-width:1000px){
.main_menu2 .logo{position:absolute;top:0;left: 0;width:100%;height:46px;text-align:center;padding:10px 0 0 0 ;float:none}
.main_menu2 .logo{display:none}
nav{width:100%;}
#cssmenu{width:100%}
#cssmenu ul{width:100%;text-align: left; }
#cssmenu ul li{width:100%;border-top:0px solid #00b2d6;border-bottom: 1px solid #efefef;}
#cssmenu ul li:hover{background:#fff;}
#cssmenu ul ul li,#cssmenu li:hover > ul > li{height:auto}
#cssmenu ul li a,#cssmenu ul ul li a{width:100%;border-bottom:0}
#cssmenu > ul > li{float:none}
#cssmenu ul ul li a{padding-left:20px}
#cssmenu ul ul li{background:transparent!important;}
#cssmenu ul ul li:hover{background:#fff!important}
#cssmenu ul ul ul li a{padding-left:35px}
#cssmenu ul ul li a{color:#1d2331;background:none; }
#cssmenu ul ul li:hover > a,#cssmenu ul ul li.active > a{color:#00b2d6}
#cssmenu ul ul,#cssmenu ul ul ul{position:relative;left:0;width:100%;margin:0;text-align:left}
#cssmenu > ul > li.has-sub > a:after,#cssmenu > ul > li.has-sub > a:before,#cssmenu ul ul > li.has-sub > a:after,#cssmenu ul ul > li.has-sub > a:before{display:none}
#cssmenu #head-mobile{display:block;padding:23px;color:#000;font-size:12px;font-weight:700}
.main_menu2 .button{width:55px;height:46px;position:absolute;right:0;top:0;cursor:pointer;z-index: 12399994;}
.main_menu2 .button:after{position:absolute;top:22px;right:20px;display:block;height:4px;width:20px;border-top:2px solid #dddddd;border-bottom:2px solid #dddddd;content:''}
.main_menu2 .button:before{-webkit-transition:all .3s ease;-ms-transition:all .3s ease;transition:all .3s ease;position:absolute;top:16px;right:20px;display:block;height:2px;width:20px;background:#000;content:''}
.main_menu2 .button.menu-opened:after{-webkit-transition:all .3s ease;-ms-transition:all .3s ease;transition:all .3s ease;top:23px;border:0;height:2px;width:19px;background:#fff;-webkit-transform:rotate(45deg);-moz-transform:rotate(45deg);-ms-transform:rotate(45deg);-o-transform:rotate(45deg);transform:rotate(45deg)}
.main_menu2 .button.menu-opened:before{top:23px;background:#fff;width:19px;-webkit-transform:rotate(-45deg);-moz-transform:rotate(-45deg);-ms-transform:rotate(-45deg);-o-transform:rotate(-45deg);transform:rotate(-45deg)}
#cssmenu .submenu-button{position:absolute;z-index:99;right:0;top: 2px;display:block;border-left:0px solid #fff;height:46px;width:46px;
cursor:pointer;background:#d9a332; }
#cssmenu .submenu-button.submenu-opened{background:#fff}
#cssmenu ul ul .submenu-button{height:35px;width:35px;top: 1px;}
#cssmenu .submenu-button:after{position:absolute;top:22px;right:19px;width:8px;height:2px;display:block;background:#fff;content:''}
#cssmenu ul ul .submenu-button:after{top:15px;right:13px}
#cssmenu .submenu-button.submenu-opened:after{background:#fff;}
#cssmenu .submenu-button:before{position:absolute;top:19px;right:22px;display:block;width:2px;height:8px;background:#fff;content:''}
#cssmenu ul ul .submenu-button:before{top:12px;right:16px}
#cssmenu .submenu-button.submenu-opened:before{display:none}
#cssmenu ul ul ul li.active a{border-left:none}
#cssmenu > ul > li.has-sub > ul > li.active > a,#cssmenu > ul ul > li.has-sub > ul > li.active > a{border-top:none}
}
.main_menu2 .swipe-nav--open .menu-button{background:#fff !important;border:none;}
.logo3 .m-logo { padding-left:  0px;padding-top:10px;}
.logo3{width:100%;padding:0px 10px; border-radius: 10px;text-align:left; }
.newlogo{padding-top:25px;}
.newlogo img{width:100%; height:auto;max-width:100px;  }
.logo3 img{width:100%;max-width:100px; }
.mlogo2 img{ width: 100%;height: auto;max-width: 200px;background: #fff;padding: 10px;}
.logo22 img{width:100%; height:auto;}
.main_menu .logo22{position:relative;z-index:123; float:left;width:20%;margin-right: 30px; display: none;}
.main_menu .logo22 a{color:#6DDB07;}
.main_menu nav{position:relative;width:100%;margin:0 auto;}
.main_menu #cssmenu2,.main_menu #cssmenu2 ul,.main_menu #cssmenu2 ul li,.main_menu #cssmenu2 ul li a,.main_menu #cssmenu2 #head-mobile2{border:0;list-style:none;line-height:1;display:block;position:relative;-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box}
.main_menu #cssmenu2:after,.main_menu #cssmenu2 > ul:after{content:".";display:block;clear:both;visibility:hidden;line-height:0;height:0}
.main_menu #cssmenu2 #head-mobile2{display:none}
.main_menu #cssmenu2 ul{     text-align: right;    padding-right: 0px; }
.main_menu #cssmenu2 > ul > li{display:inline-block;}
.main_menu #cssmenu2 > ul > li > a:hover  {color:#d9a332;}
.main_menu #cssmenu2 > ul{margin:0px;}
.main_menu #cssmenu2 > ul > li > a{padding:17px 12px;     font-weight: 600;
    font-size: 15px;color:#000;text-transform:capitalize;letter-spacing:1px;text-decoration:none; }
.main_menu #cssmenu2 > ul > li:hover > a,.main_menu #cssmenu2 ul li.active a{color:#d9a332}
.main_menu #cssmenu2 > ul > li:hover,.main_menu #cssmenu2 ul li.active:hover,.main_menu #cssmenu2 ul li.active,.main_menu #cssmenu2 ul li.has-sub.active:hover{color:#000 ;-webkit-transition:background .3s ease;-ms-transition:background .3s ease;transition:background .3s ease;}
.main_menu #cssmenu2 > ul > li.has-sub > a{padding-right:30px}
.main_menu #cssmenu2 > ul > li.has-sub > a:before{position:absolute;top:18px;right:10px;display:block;  
content: "\eab2";color: #212529;font-family: "Icofont";webkit-transition:all .25s ease;-ms-transition:all .25s ease;transition:all .25s ease}
.main_menu #cssmenu2 > ul > li.has-sub:hover > a:before{ }
.main_menu #cssmenu2 ul ul{position:absolute;left:-9999px;     padding-right: 0px;   top: 100%;display: block !important;  
border-top: 3px solid #fff;background:#fff;text-align: left;   z-index: 9;}
.main_menu #cssmenu2 ul ul li{height:0;-webkit-transition:all .25s ease;-ms-transition:all .25s ease;background:#fff;transition:all .25s ease}
.main_menu #cssmenu2 ul ul li:hover{}
.main_menu #cssmenu2 li:hover > ul{left:auto}
.main_menu #cssmenu2 li:hover > ul > li{height:35px}
.main_menu #cssmenu2 ul ul ul{margin-left:100%;top:0}
.main_menu #cssmenu2 ul ul li a{border-bottom:1px solid rgba(150,150,150,0.15);padding:11px 10px;width:260px;
 
 text-transform:capitalize; 
text-decoration:none;     font-weight: 400;
    font-size: 15px;}
.main_menu #cssmenu2 ul ul li:last-child > a,.main_menu #cssmenu2 ul ul li.last-item > a{border-bottom:0}
.main_menu #cssmenu2 ul ul li:hover > a,.main_menu #cssmenu2 ul ul li a:hover{color:#d9a332}
.main_menu #cssmenu2 ul ul li.has-sub > a:before{position:absolute;top:13px;right:25px;display:block;width:2px;height:8px; 
-webkit-transition:all .25s ease;-ms-transition:all .25s ease;transition:all .25s ease;
content: "\eab2";color: #fe3f2c;font-family: "Icofont";transition:.3s;}
.main_menu #cssmenu2 ul ul > li.has-sub:hover > a:before{ transform:rotate(-94deg);top:20px; right:25px;}
.main_menu #cssmenu2 ul ul li.has-sub:hover,.main_menu #cssmenu2 ul li.has-sub ul li.has-sub ul li:hover{ }
.main_menu #cssmenu2 ul ul ul li.active a{border-left:1px solid #333}
.main_menu #cssmenu2 > ul > li.has-sub > ul > li.active > a,.main_menu #cssmenu2 > ul ul > li.has-sub > ul > li.active> a{border-top:1px solid #333}
@media screen and (max-width:1000px){
.main_menu .logo22{position:absolute;top:0;left: 0;width:100%;height:46px;text-align:center;padding:10px 0 0 0 ;float:none}
.main_menu .logo2{display:none}
.main_menu nav{width:100%;}
.main_menu #cssmenu2{width:100%}
.main_menu #cssmenu2 ul{width:100%;display:none}
.main_menu #cssmenu2 ul li{width:100%;border-top:1px solid #444}
.main_menu #cssmenu2 ul li:hover{background:#363636;}
.main_menu #cssmenu2 ul ul li,.main_menu #cssmenu2 li:hover > ul > li{height:auto}
.main_menu #cssmenu2 ul li a,#cssmenu2 ul ul li a{width:100%;border-bottom:0}
.main_menu #cssmenu2 > ul > li{float:none}
.main_menu #cssmenu2 ul ul li a{padding-left:25px}
.main_menu #cssmenu2 ul ul li{background:#333!important;}
.main_menu #cssmenu2 ul ul li:hover{background:#363636!important}
.main_menu #cssmenu2 ul ul ul li a{padding-left:35px}
.main_menu #cssmenu2 ul ul li a{color:#ddd;background:none}
.main_menu #cssmenu2 ul ul li:hover > a,#cssmenu2 ul ul li.active > a{color:#fff}
.main_menu #cssmenu2 ul ul,.main_menu #cssmenu2 ul ul ul{position:relative;left:0;width:100%;margin:0;text-align:left}
.main_menu #cssmenu2 > ul > li.has-sub > a:after,.main_menu #cssmenu2 > ul > li.has-sub > a:before,.main_menu #cssmenu2 ul ul > li.has-sub > a:after,.main_menu #cssmenu2 ul ul > li.has-sub > a:before{display:none}
.main_menu #cssmenu2 #head-mobile2{display:block;padding:23px;color:#ddd;font-size:12px;font-weight:700}
.main_menu .button{width:55px;height:46px;position:absolute;right:0;top:0;cursor:pointer;z-index: 12399994;}
.main_menu .button:after{position:absolute;top:22px;right:20px;display:block;height:4px;width:20px;border-top:2px solid #dddddd;border-bottom:2px solid #dddddd;content:''}
.main_menu .button:before{-webkit-transition:all .3s ease;-ms-transition:all .3s ease;transition:all .3s ease;position:absolute;top:16px;right:20px;display:block;height:2px;width:20px;background:#ddd;content:''}
.main_menu .button.menu-opened:after{-webkit-transition:all .3s ease;-ms-transition:all .3s ease;transition:all .3s ease;top:23px;border:0;height:2px;width:19px;background:#fff;-webkit-transform:rotate(45deg);-moz-transform:rotate(45deg);-ms-transform:rotate(45deg);-o-transform:rotate(45deg);transform:rotate(45deg)}
.main_menu .button.menu-opened:before{top:23px;background:#fff;width:19px;-webkit-transform:rotate(-45deg);-moz-transform:rotate(-45deg);-ms-transform:rotate(-45deg);-o-transform:rotate(-45deg);transform:rotate(-45deg)}
.main_menu #cssmenu2 .submenu-button{position:absolute;z-index:99;right:0;top:0;display:block;border-left:1px solid #444;height:46px;width:46px;cursor:pointer}
.main_menu #cssmenu2 .submenu-button.submenu-opened{background:#262626}
.main_menu #cssmenu2 ul ul .submenu-button{height:34px;width:34px}
.main_menu #cssmenu2 .submenu-button:after{position:absolute;top:22px;right:19px;width:8px;height:2px;display:block;background:#ddd;content:''}
.main_menu #cssmenu2 ul ul .submenu-button:after{top:15px;right:13px}
.main_menu #cssmenu2 .submenu-button.submenu-opened:after{background:#fff}
.main_menu #cssmenu2 .submenu-button:before{position:absolute;top:19px;right:22px;display:block;width:2px;height:8px;background:#ddd;content:''}
.main_menu #cssmenu2 ul ul .submenu-button:before{top:12px;right:16px}
.main_menu #cssmenu2 .submenu-button.submenu-opened:before{display:none}
.main_menu #cssmenu2 ul ul ul li.active a{border-left:none}
.main_menu #cssmenu2 > ul > li.has-sub > ul > li.active > a,.main_menu #cssmenu2 > ul ul > li.has-sub > ul > li.active > a{border-top:none}
}
.mlogo,.main_menu {position: relative;top: 50%;-webkit-transform: translateY(-50%);-ms-transform: translateY(-50%);transform: translateY(-50%);} 
.topl {position: relative;top: 50%;-webkit-transform: translateY(-50%);-ms-transform: translateY(-50%);transform: translateY(-50%);padding-left:20px;} 
.topl ul{margin:0px;text-align:left;}
.topl ul li{list-style:none;display:inline-block;position:relative; margin-right: 12px;}
.topl ul li img{width:30px;position:absolute;left:0px;top:5px;}
.topl ul li p{margin-bottom:0px;color:#212529;font-size:9px;margin:0px;}
.topl ul li a{text-decoration:none;color:#212529;font-size:14px;}
.topl ul li:nth-child(1){padding-left:35px;}
.topl ul li:nth-child(1) img{width:30px;height:auto; position:absolute;top:10px; left:0px;  padding: 3px 5px;
    background-color: #9ac659;border-radius: 5px;}
.topl ul li:nth-child(1) a{position:relative;top:-10px;}
.topl ul li:nth-child(2) a{}
.topl ul li:nth-child(2){border-bottom:1px solid #000;}
.topl ul li:nth-child(2) img { width: 15px;height: 15px; position:relative; top:  0px;}
.topl ul li:nth-child(2) { position:relative;  margin:0px;top: -20px;}
.topl:after{content:'';position:absolute;left:0px;top:0px;height:100%;width:1px;background:rgba(255, 255, 255, 0.2);}
/*sliders*/
/*sliders*/
.sliders{width:100%; height:auto;position:relative;overflow:hidden;    }
.sliders .owl-demo .item{width:100%; height:auto;position:relative;  }
.sliders .owl-demo .item img { width: 100%;height:auto; object-fit:cover;  }
.sliders .owl-slide{position: relative;}
.sliders .owl-theme .owl-dots .owl-dot span {width:6px;height: 6px;margin:0px 5px 18px 15px;  border: 1px solid #fcd4ac;
background:#fcd4ac;display:inline-block;
-webkit-backface-visibility: visible;transition: opacity .2s ease;border-radius:100px;position:relative;}
.sliders .owl-theme .owl-dots .owl-dot.active span, .owl-theme .owl-dots .owl-dot:hover span {background: #000;border: 1px solid #000;}
.sliders .owl-theme .owl-dots .owl-dot {display:inline-block;zoom: 1;}
.sliders .owl-carousel {width: 100%;z-index: 0;}
.sliders .owl-prev,.sliders .owl-next {position:absolute;}
.sliders .owl-prev {left:0;top: 48%;}
.sliders .owl-next {right:0;top: 48%;}
.sliders .owl-prev i,.sliders .owl-next i{color:#fff;font-size:21px;line-height:45px;}  
.sliders .owl-theme .owl-nav [class*=owl-]{border: 0px solid #000;background:#9b2335;border-radius:5px;transition:.3s;width:45px;height:45px;
padding:0px;}
.sliders .owl-theme .owl-nav [class*=owl-]:hover{background:#fff;color:#000;}
.sliders .owl-theme .owl-nav [class*=owl-]:hover i{color:#000;}
.sliders .owl-demo .item{ }
.owl-carousel .owl-stage-outer{
    overflow:hidden !important;
}

.owl-carousel .owl-item img{
    width:100%;
    display:block;
}
#mainslider,
#mainslider .owl-stage-outer {
    overflow: hidden !important;
}

#mainslider .owl-item {
    overflow: hidden;
}

#mainslider .owl-item img {
    width: 100%;
    display: block;
}




/*miabt*/
.miabt{width:100%;position:relative;text-align:center;overflow:hidden;padding:70px 0px 150px 0px; margin-top:-10px;
background: linear-gradient(135deg, #32003f, #8a0c57, #c4185b);
}
.miabt img{width:100px;height:auto;}
.miabt h2{text-transform:uppercase;}
.miabt p{text-align:center; color: #fff;}
.sectitle h2{text-align:center;text-transform:uppercase;margin-bottom:45px;font-weight:700;  
 color: #a6804e;}
.miabt .sectitle h2{text-align:center;text-transform:uppercase;margin-bottom:45px;font-weight:700;  
text-shadow: 0px 4px 3px rgba(0,0,0,0.4),0px 8px 13px rgba(0,0,0,0.1),0px 18px 23px rgba(0,0,0,0.1);color: #eeaa50;}

.miabt .sectitle h2{margin-bottom:15px;}
.fusion-big-triangle-candy{position:absolute;bottom:0px;left:0px;z-index:1;}
/*about*/
.about{width:100%;position:relative; overflow:hidden;padding:20px 0px 70px 0px;}
.abtr img{width:100%;height:auto;border-radius:10px;}
.abtr{position: relative;top: 50%;-webkit-transform: translateY(-50%);-ms-transform: translateY(-50%);transform: translateY(-50%);}
/*services*/
.services{width: 100%;position:relative;padding:60px 0px 150px 0px;overflow:hidden;background:#f0f0f0;}
.treatmentsbx {width: 100%;padding: 30px;position: relative;z-index: 1;border-radius: 30px;background: #fff;box-shadow: 0 16px 32px rgb(166 188 233 / 20%);margin-bottom: 30px;}
.treatmentsbx a {text-decoration: none;}
.treatmentsbx h3 {width: 100%;position: relative;padding-bottom: 10px;margin-bottom: 10px;min-height: 60px;
border-bottom: 1px solid #f0f0ff;font-size:21px;padding-right: 20px;font-weight: 600; line-height:1.4;text-align:left;}
.treatmentsbximg {width: 100%;position: relative;overflow: hidden;margin: 15px 0px;}
.treatmentsbximg img {width: 100%;height: 200px;object-fit: cover;border-radius: 30px;}
.treatmentsbximg:after {content: "";position: absolute;width: 200%;height: 0%;left: 50%;top: 50%;
    background-color: rgba(255, 255, 255, .3);transform: translate(-50%, -50%) rotate(-45deg);z-index: 1;}
.treatmentsbx:hover .treatmentsbximg:after {height: 250%;transition: all 600ms linear;background-color: transparent;}
.treatmentsbx p {text-align: left;min-height: 100px;}
.treatmentsbx svg {position: absolute;right: -15px;top: 10px;transition: .5s;}
.treatmentsbx:hover svg {transform: rotate(45deg);}
.btnall{text-align:center; margin-top:30px;}
.btnall a{font-weight:500;text-decoration:none;   
background: linear-gradient(135deg, #32003f, #8a0c57, #c4185b);
border: 2px solid #c4185b;
border-radius: 100px;padding:16px 30px;color:#fff;transition:.3s;font-size:16px;}
.btnall a:hover{background:transparent;color: #c4185b;border: 2px solid #c4185b;}
/*whychoose*/
.whychoose{width: 100%;position:relative;padding:20px 0px 60px 0px;overflow:hidden;}
.homeservicesbx{width: 100%;position:relative;padding:40px 10px;border-radius:15px;margin-bottom:20px;background:#fff;text-align:center;
    box-shadow: 0 16px 32px rgb(166 188 233 / 20%);}
.homeservicesicon{width:65px;height:65px;line-height:65px;background:#fff;border-radius:100%;margin:auto;}
.homeservicesicon img{width:60px;height:auto;}
.homeservicesbx h3{    font-size: 16px;font-weight: 600;margin-bottom: 0;margin-top:10px;}
.homeservicesbx a{text-decoration:none;}
.events-section{width: 100%;position:relative;padding:60px 0px 150px 0px;overflow:hidden; background: linear-gradient(135deg, #32003f, #8a0c57, #c4185b);}
.events-section .sectitle h2{color:#fff;}
.events-table  p{color:#fff;text-align:left;}
.events-table{width:100%;color:#fff;border-collapse:collapse;    text-align: left;}
.events-table tr{ border: 1px solid rgba(255, 255, 255, .15);}
.events-table td{padding:10px 20px;vertical-align:middle;border: 1px solid rgba(255, 255, 255, .15);}
.date-box{ text-align:left; border: 1px solid rgba(255, 255, 255, .15);}
.date-box .day{display:block;font-size:22px;font-weight:700;line-height:1;color:#a6804e;}
.date-box .month{display:block;font-size:18px;font-weight:600;color:#fff;}
.event-title{font-size:24px;font-weight:700;line-height:1.1;margin-bottom:12px;color:#fff;}
.event-location{font-size:15px; text-align:left;   color:rgba(255,255,255,.9);}
.event-location span{margin:0 10px;opacity:.5;}
.event-info{ ;}
.event-info div{margin:8px 0;font-size:18px;}
.event-info i{width:25px;}
.price{font-size:20px;font-weight:700;text-align:left;white-space:nowrap;}
.ticket-btn{background:#a6804e;color:#fff;padding:8px 15px;border-radius:4px;font-weight:600;display:inline-block;
    text-decoration:none;transition:.3s;}
.ticket-btn:hover{background:#a6804edb;color:#fff;text-decoration:none;}
.view-events{text-align:right;margin-top:25px;}
.view-events a{color:#fff;font-size:18px;font-weight:500;text-decoration:none;}
@media(max-width:991px){
.event-title{font-size:34px;}
.price{font-size:28px;}
.events-table td{padding:25px 10px;}
}

@media(max-width:767px){
    .events-table,
    .events-table tbody,
    .events-table tr,
    .events-table td{display:block;width:100%;}
    .events-table tr{margin-bottom:25px;border:1px solid rgba(255,255,255,.15);border-radius:10px;overflow:hidden;}
    .date-box{border-right:none;border-bottom:1px solid rgba(255,255,255,.15);width:100%;padding:20px;}
    .event-title{font-size:28px;}
    .event-location{font-size:15px;}
    .event-info{min-width:100%;}
    .price{text-align:left;font-size:26px;padding-top:0;}
    .ticket-wrap{text-align:left;}
    .ticket-btn{width:100%;text-align:center;}
    .view-events{text-align:center;}
    .view-events a{font-size:22px;}

}
/*videos*/
.videos{width:100%;position:relative;padding:70px 0px;overflow:hidden;  }
.videosbx{width:96%;margin:2%;position:relative; padding:10px;padding-bottom:1px;
 background: linear-gradient(135deg, #32003f, #8a0c57, #c4185b);margin-bottom:20px;
box-shadow: 0px 10px 30px 0px rgba(0, 0, 0, 0.1); border-radius: 15px;}
.videosbx iframe {width: 100%;height: 400px;border-radius: 15px;    object-fit: cover;
    outline: none !important;margin-bottom: -1px;clip-path: fill-box !important;}
	
.videos .owl-prev i,.videos .owl-next i{color:#32003f;font-size:24px;line-height:35px; }  
.videos .owl-theme .owl-nav [class*=owl-]{border: 1px solid #32003f;background:transparent;
border-radius:100px;transition:.3s;height:35px;width:35px;line-height:35px;}
.videos .owl-theme .owl-nav [class*=owl-]:hover{background: linear-gradient(135deg, #32003f, #8a0c57, #c4185b);color:#fff;}
.videos .owl-theme .owl-nav [class*=owl-]:hover i{color:#fff; }
/*community*/
.community-section{width:100%;position:relative;background: linear-gradient(135deg, #32003f, #8a0c57, #c4185b);
padding:80px 0;overflow:hidden;}
.community-title{color:#fff;font-size:72px;font-weight:700;line-height:1.1;text-align:center;margin-bottom:60px;}
.community-gallery{position:relative;display:flex;justify-content:center;align-items:center;margin-bottom:50px;}
.community-img{width:220px;height:320px;border-radius:25px;overflow:hidden;position:relative;box-shadow:0 10px 25px rgba(0,0,0,.25);}
.community-img img{width:100%;height:100%;object-fit:cover;display:block;}
/* Zig-Zag Layout */
.img1{transform:rotate(-8deg);   z-index:1;}
.img2{margin-left:-70px;margin-top:-60px;transform:rotate(-12deg);z-index:2;}
.img3{margin-left:-70px;margin-top:40px;transform:rotate(-18deg);z-index:3;}
.img4{margin-left:-70px;margin-top:-10px;transform:rotate(0deg);z-index:4;}
.img5{margin-left:-70px;margin-top:-60px;transform:rotate(-8deg);z-index:5;}
.img6{margin-left:-70px;margin-top:20px;transform:rotate(12deg);z-index:6;}
.community-btn{display:inline-block;
    background:#7a0000;color:#fff;font-size:24px;font-weight:600;
    padding:18px 45px;border-radius:50px;text-decoration:none;transition:.3s;}
.community-btn:hover{color:#fff;text-decoration:none;}
.arrow{margin-left:10px;font-size:28px;}
/* Tablet */
@media(max-width:991px){
    .community-title{font-size:50px;}
    .community-img{width:160px;height:240px;}
    .img2,
    .img3,
    .img4,
    .img5,
    .img6{margin-left:-45px;}
}

/* Mobile */

@media(max-width:767px){
    .community-title{font-size:36px;}
    .community-gallery{flex-wrap:wrap;gap:15px;}
    .community-img{width:46%;height:220px;margin:0 !important;transform:none !important;}
    .community-btn{font-size:16px;padding:15px 25px;}
}
.community-section .sectitle h2{color:#fff;}
.community-section .sectitle {margin-bottom:60px;}
/*footer*/
.nfooter{width:100%;position:relative;padding:70px 20px 30px 20px;background-color: #222;
 border-top:5px solid #333;
}
 
.nfooter .footer_bx h4{text-transform:uppercase;margin-bottom:20px;color:#000;font-size: 20px;font-weight:400;}
.nfooter .recnt_post ul{margin:0px;}
.nfooter .recnt_post ul li{list-style: none;padding-left:95px;position: relative;margin-bottom: 10px;}
.nfooter .recnt_post ul li img{width:80px;height:50px;object-fit:cover;position: absolute;top: 4px;left: 0;}
.nfooter .recnt_post ul li a{text-decoration:none;font-size:14px;cursor:pointer;}
.nfooter .recnt_post ul li a p{color: #000;text-align:left;font-size:14px;}
.nfooter .recnt_post ul li a span{font-weight:600;margin-bottom:5px;color:#000;}
.nfooter .footer_bx p{color: #fff; font-size:14px;text-align:left;}
.nfooter .quick_link{}
.nfooter .quick_link ul{margin:0px;}
.nfooter .quick_link ul li{list-style:none; margin-bottom:7px; display:block;}
.nfooter .quick_link ul li a{text-decoration:none;color:#000;font-size:14px;}
.nfooter .footer_box_in1 p{color: #000; font-size: 14px;text-align: left;}
.nfooter .footer_box_in1 a{color: #000; font-size: 14px;text-decoration:none;}
.copyrights{width:100%;padding:15px 0px;background-color: #333;
    border-top: 1px solid #333;}
.copyrights p{text-align:center;margin:0px;font-size:13px;color: #000;}
.copyrights a{text-decoration:none;color:#000;font-size:13px;}
.copyrights img {width: 30px;height: 30px;object-fit: contain;}
.nfooter .footer_bxa a{color:#000;text-decoration:none;}
.nfooter .footer-icons ul {list-style:none; margin:20px 0px 20px 0px;padding: 0;text-align:left;}
.nfooter .footer-icons ul li {display: inline-block;margin:0px 10px; }
.nfooter .footer-icons ul li a {color: #000;border-radius:0px;display: block;font-size:21px;text-align: center; 
text-decoration:none;  }
 .footer_box_in1 h6{color:#000;margin:15px 0px;    text-transform: uppercase; }
 .flogo{text-align:center;}
 .flogo img{width:100%;height:auto;max-width:250px;}
 .nfooteri {padding:60px 0px;}
 .nfooter .footer_box_in1 p{margin-bottom:2px;text-align:center;}
 .footer_bxa33 ul{ text-align:center;margin:20px 0px;}
 .footer_bxa33 ul li{list-style:none;display:inline-block;margin-right:20px;}
 .footer_bxa33 ul li a{color: #000;font-size: 14px;text-decoration:none;}
 .footer_bxa33 ul li:last-child {  }
 .footer_box_in1{text-align:center;}
 .qtbx{width:100%;position:relative;}
 	
.flogo {text-align:left;}
.flogo img{margin-bottom:30px;}
.flogo p{color:#fff;text-align:left;font-size:14px;}
.footer_bx h3{color:#efefef;font-size:24px;margin:20px 0px;}
.footer_bx ul{text-align:left!important;}
.footer_bx ul li{list-style:none;display:block ;margin-bottom:10px;}
.footer_bx ul li a{font-size:14px;color:#fff;text-decoration:none;}
.copyrights p{color:#fff;}
.copyrights p a{color:#fff;}
.footer_bx iframe{width:100%;height:250px;}
.footer_bx{padding-left:20px;}
.footer_bxaddrul ul{margin:0px;}
.footer_bxaddrul ul li{list-style:none;margin-bottom:25px;padding-left:45px;display:block;position:relative;}
.footer_bxaddrul ul li a{font-size:14px;color:#fff;text-decoration:none;}
.footer_bxaddrul ul li img{position:absolute;top:2px;left:0px;width:30px;height:auto;}
.footer_bxaddrul ul li a p{color:#fff;font-size:14px;margin:0px;}
.footer_bxaddrul ul li p{color:#fff !important;font-size:14px;margin:0px;}
.footer_bx{position:relative;z-index:12;}
.qcbg p{color:#fff;margin:15px 0px;font-size:14px;text-align:center;}
.qcbg .sectitle {text-align:center;}

/*page_title*/
.page_title{width:100%;position:relative;padding:150px 0px  0px 0px;margin-bottom: 0px;  background:#ffefe7;  text-align: center;
background-image: url(../images/page.jpg);background-size: cover;background-repeat: no-repeat;background-position: center  }
.page_title h2{font-size:28px; width:auto;  padding:10px 20px;text-transform:uppercase; text-align: center; margin: 0;     display: inline-block;
    color:#fff; position:relative;z-index:12;} 
.page_title:after{ position: absolute;left: 0;top: 0;width: 100%;height: 100%;z-index: 1;content: '';background:#0000005e;}	
.contact-section {background: #f3f8ff;padding: 40px;border-radius: 20px;}
.contact-box {background: #fff;border-radius: 20px;padding: 40px 20px;height: 100%;}
.badge-contact {display: inline-block;background: linear-gradient(135deg, #32003f, #8a0c57, #c4185b);
color:#fff;padding: 6px 15px;border-radius: 20px;font-size: 14px;margin-bottom: 20px;}
.badge-contact::before {content: "•";color: #32003f;margin-right: 6px;}
.contact-title {font-size: 21px;font-weight: 600;color: #1c2b39;margin-bottom: 15px; text-align:left;}
.contact-text {color: #6c757d;font-size: 15px;margin-bottom: 30px;}
.contact-item {display: flex;align-items: center;margin-bottom: 25px;}

.icon-box {width: 50px;height: 50px;background: #32003f;border-radius: 50%;display: none;align-items: center;justify-content: center;
    margin-right: 15px;font-size: 18px;color: #fff;}
.contact-item h6 {margin: 0;font-size: 14px;color: #6c757d;margin-bottom:20px;}
.contact-item p {margin: 0;font-weight: 600;text-align:left;color: #1c2b39;}
.contact-img {position: relative;border-radius: 20px;overflow: hidden;height: 100%;}
.contact-img img {width: 100%;height: 100%;object-fit: cover;}
.working-hours {position: absolute;
    bottom: 20px;left: 20px;right: 20px;
    background: rgba(255,255,255,0.2);backdrop-filter: blur(10px);padding: 20px;
    border-radius: 15px;
    color: #fff;}
.working-hours h5 {font-weight: 600;margin-bottom: 10px; color: #fff;}
.working-hours p {margin: 0;font-size: 14px;color: #fff;}
.main_contact {width: 100%;padding: 60px 0px;position: relative;overflow:hidden;}
.main_contact_right{padding: 0px  0px 0px 0px;}
 .main_contact_right iframe{width:100%;height:500px;display:block;}
 .main_contact_left{width:100%;position: relative;z-index:12;  }
.main_contact_left input{width:100%;background: transparent;border:none; padding:15px 10px;margin-bottom:15px;border-bottom:1px solid #000;}
.main_contact_left select{width:100%;background: transparent;border:none; padding:15px 10px;margin-bottom:15px;border-bottom:1px solid #000;}
.main_contact_left textarea{width:100%;height:120px;background:transparent;border:none; padding:15px 10px;margin-bottom:15px;resize:none;
border-bottom:1px solid #000;}
.contact_form_btn{text-align:center;margin-top:20px;}
 .main_contact_left_inn{ position:relative;z-index:12;}
 .main_contact_left input::placeholder,.main_contact_left textarea::placeholder{color:#000;}
 .main_contact_bx ul li p a { font-size: 15px;color:#fff;}
.contact_form_btn input[type=submit]  { width:auto;
padding: 10px 25px;line-height: 1.6;font-weight: 500;background: linear-gradient(135deg, #32003f, #8a0c57, #c4185b);position: relative;  color:#fff;text-decoration:none; 
transition: all 0.2s;font-size: 18px;box-shadow: 0px 5px 30px 0px rgba(255,129,57,0.2);transition:.2s;border-radius:100px;}
.contact_form_btn input[type=submit]:hover{ } 
.main_contact_left_inn h2{margin-bottom:20px;}
.main_contact_left_inn{ padding:20px;}
.main_contactl4 h4{text-align:left;}
.main_contactl4i{margin-bottom:30px;}
.main_contacti{margin-top:40px;}

.contact-img{    background: #fff;
    border-radius: 20px;
    padding: 10px 10px;
    height: 100%;}
	.table td, .table th {
    padding: .75rem;
    vertical-align: top;
    border-top: 0px solid #dee2e6;
}
.table thead th {
    vertical-align: bottom;
    border-bottom: 0px solid #dee2e6;
}
.table td, .table th {
padding: 10px 5px;}
/*mgallery*/
.mgallery{width:100%;position:relative;padding:70px 0px;overflow:hidden;}
.mservicesbx img{display: block;width: 100%;height:400px;object-fit:cover;}
.mservicesbx	{width:100%; box-shadow: 0 2px  6px 0 rgba(0,0,0,.14);transition:.3s;
    border-radius: 8px;margin-bottom:20px;}
.mservicesbx h3{background:#fff;margin:0px 0px 0px 0px;padding:15px;text-align:center;font-weight:700;font-size:20px;}
.mservicesbx:hover{box-shadow: 2px 2px 26px 2px rgba(0,0,0,.14); }
.mservicesbx a{text-decoration:none;}
/*mband*/
.mband{width:100%;position:relative;padding:70px 0px;overflow:hidden;}
.aboutbx img {
    width: 100%;
    height: auto;
}
.aboutbx{margin:20px 0px;}
.mband .aboutl .sectitle h2{text-align:left;}
	.mband .aboutl   {position: relative;
    top: 50%;
    -webkit-transform: translateY(-50%);
    -ms-transform: translateY(-50%);
    transform: translateY(-50%);}
/*mteam*/	
.mteam{width:100%;position:relative;padding:70px 0px;overflow:hidden;}
.teambx{width:100%;padding:0px 0px;position:relative;margin-bottom: 30px;text-align: center;background-color: #ffffff;
    -webkit-box-shadow: 0 0 40px rgba(82, 85, 90, 0.1);box-shadow: 0 0 40px rgba(82, 85, 90, 0.1);}
.teambx img { width: 100%; height:auto;object-fit:cover;  object-position:top; border-radius: 0 0 0 50px;}		
.teambxc{padding:20px 10px;text-align:center;}
.teambxc p{font-size:15px;text-align:center; }
.teambxc h3{font-size:17px; font-weight:700;}
/*mabout*/
.mabout{width:100%;position:relative;padding:70px 0px;overflow:hidden;}

/*mservs*/
.mservs{width:100%;position:relative;padding:70px 0px; overflow:hidden;}
.mresidentialbxli2{margin-bottom:35px;}
.mresidentialbxl img{width:100%;height:300px;border-radius:5px;object-fit:cover;}
.mresidentialbxr{padding-top:20px;}
.mresidentialbxr h3{text-align:left;}
.maboutii{margin-top:30px;}
.missionr2 {
    width: 100%;
    position: relative;
    z-index: 12;
}
.missionrbx2{ padding:   20px;text-align:center; background:#fff;margin-bottom:20px;   box-shadow: 5px 5px 20px 0px rgb(0 0 0 / 8%);
    border-bottom:6px solid #a6804e;}
.missionrbx2 p{ text-align:center; line-height:1.7;min-height:120px;}
.missionrbx2 h4{ text-transform:uppercase;font-size:18px;font-weight:700;}
.missionrbx2  img{width:100%;max-width:60px;padding-bottom:0px;margin-bottom:20px;}

.gallerybxhome{width:100%;position:relative;padding:5px;background:#fff;box-shadow: 5px 5px 20px 0px rgb(0 0 0 / 8%);border-radius:10px; }
.community-section .owl-demo .item img {
    width: 100%;border-radius:10px;
    height: 240px;
    object-fit: cover;
}
.gallerybxhome a{text-decoration:none;}
.gallerybxhome h3{font-size:20px;text-align:center;margin:15px 0px;}
/*mgallery*/
.ngbxin{width:100%;position:relative;padding:5px;background:#fff;box-shadow: 5px 5px 20px 0px rgb(0 0 0 / 8%);border-radius:10px;margin-bottom:20px;}
.ngbxin img {
    width: 100%;border-radius:10px;
    height: 240px;
    object-fit: cover;
}

.videos .owl-theme .owl-nav [class*=owl-] {color: #FFF;font-size:18px;margin: 5px!important;transition:.3s;
padding: 4px 7px !important; 
    background: linear-gradient(135deg, #32003f, #8a0c57, #c4185b);
display: inline-block;cursor: pointer;border:2px solid #32003f;
width: 45px;height: 45px;line-height: 35px;border-radius: 100%;}
.videos .owl-theme .owl-nav [class*=owl-]:hover{background: #32003f!important;color: #fff;}	  
.videos .owl-theme .owl-nav {   margin-top:  20px;}

.community-section .owl-theme .owl-nav [class*=owl-] {color: #FFF;font-size:18px;margin: 5px!important;transition:.3s;
padding: 4px 7px !important; 
    background: #fff;
display: inline-block;cursor: pointer;border:2px solid #fff;
width: 45px;height: 45px;line-height: 35px;border-radius: 100%;}
.community-section .owl-theme .owl-nav [class*=owl-]:hover{background: #000!important;border:2px solid #000;color: #fff;}	  
.community-section .owl-theme .owl-nav {   margin-top:  20px;}
.community-section .owl-theme .owl-nav:hover i{color:#fff;}
.community-section .owl-theme .owl-nav i{color:#000;}
.mband .sectitle img{width:100%;height:auto;max-width:200px;}


.community-section .btnall a {
    font-weight: 500;
    text-decoration: none;
    background: #fff;
    border: 2px solid #fff;
    border-radius: 100px;
    padding: 16px 30px;
    color: #000;
    transition: .3s;
    font-size: 16px;
}
.community-section .btnall a:hover{ border: 2px solid #fff;background:transparent;color: #fff;}

/*mjudge*/
.mjudge{width:100%;position:relative;padding:70px 0px; overflow:hidden;}
.mjudgei{margin-bottom:30px;padding-bottom:10px;border-bottom:1px solid #efefef;}
.mjudgel img{width:100%;height:auto;}
.mjudger h3{font-size:24px;margin-bottom:20px;font-weight:700;border-bottom:2px solid #000;display:inline-block;padding-bottom:5px;}

.modal-header{position:relative;padding:0px; border:none;}
.modal-footer{padding:0px;border:none;}
.modal-body{padding:7px 7px 7px 7px;}
.modal-header .close {
    padding: 0;
    margin: 0;
    position: absolute;z-index:12;
    top: -12px;
    right: -12px;
    width: 30px;
    height: 30px;
    line-height: 30px;
    font-weight: normal;
    opacity: 1;
	background:#c4185b;
	color:#fff;border-radius:100px;
}
.modal-body img{width:100%;height:auto;}
.modal { top: 6%;    z-index: 12345;}

.modal .owl-prev,.modal .owl-next {position: absolute;}
.modal .owl-prev {left: 0;top: 48%;}
.modal .owl-next {right: 0;top: 48%;}
.modal .owl-prev i,.modal .owl-next i {color: #fff;font-size: 24px;line-height: 30px;}
.modal .owl-theme .owl-nav [class*=owl-] {border: 0px solid #fff;background: #000;border-radius: 100px;
transition: .3s;width: 30px;height: 30px;padding: 0px;}
.modal .owl-theme .owl-nav [class*=owl-]:hover {background: #c4185b;color: #fff;}
.modal .owl-theme .owl-nav [class*=owl-]:hover i {color: #fff;}
@media (min-width: 576px) {
    .modal-dialog {
max-width: 400px;}}

.mjudgem{margin-top:20px;}

.main_contacti22 .table{border:0px solid #32003f;background: linear-gradient(135deg, #32003f, #8a0c57, #c4185b);color:#fff;
font-size:18px;text-align:center;border-radius:100px;}
.main_contacti22 .table tr{padding:10px;}
.main_contacti22 .table td,.main_contacti22 .table th {
    padding: 10px 16px;
}
.main_contact_left_inn h2{text-align:center;}
.main_contacti22 .table a{background:#fff;padding:7px 12px;border-radius:100px;}


.contact_form_btn p{text-align:center;}




